#ExitPopup { 
    padding:26px 37px; width:400px; overflow:hidden;  
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
#ExitPopup.v1 { height:270px; }
#ExitPopup.v2 { height:270px; }
#ExitPopup.v3 { width:490px; height:505px; background: url(/images/marketing/global/marketing/modules/ExitPopup/monster_pattern.jpg); }
#ExitPopup .EP-head { padding-bottom:15px; }
#ExitPopup h3 { color:#00b8f1; font-size:50px; margin:0; text-align:center; }
#ExitPopup.v1 h3 { padding:0; }
#ExitPopup.v2 h3 { padding:0; }
#ExitPopup .EP-content { padding-bottom:25px; }
#ExitPopup .EP-content ul {  }
#ExitPopup .EP-content ul li { color:#373737; font-size:20px; font-weight:bold; padding: 7px 0; background:url(/images/marketing/global/marketing/modules/ExitPopup/exit_popup.jpg) no-repeat -999em -999em; }
#ExitPopup.v3 .EP-content { padding-bottom: 0}
#ExitPopup .EP-buttons { padding-bottom:10px; text-align:center; }
#ExitPopup.v2 .EP-buttons { padding-top:5px; }
#ExitPopup .EP-button { display:inline-block; font-size:18px; font-weight:bold; padding:12px 14px; font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-color: transparent; border-color: rgba(255, 255, 255, 0.2) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.1); border-style: solid; border-width: 1px; text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.2); text-align: center; background: #00abe3; background: -moz-linear-gradient(top,  #00c4fe 0%, #00abe3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c4fe), color-stop(100%,#00abe3)); background: -webkit-linear-gradient(top,  #00c4fe 0%,#00abe3 100%); background: -o-linear-gradient(top,  #00c4fe 0%,#00abe3 100%); background: -ms-linear-gradient(top,  #00c4fe 0%,#00abe3 100%); background: linear-gradient(to bottom,  #00c4fe 0%,#00abe3 100%); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); -o-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);}
#ExitPopup .EP-button.big { font-size:36px; padding:12px 27px;}
#ExitPopup .EP-button:hover {color: #fff; background: #1ab4e6; background: -moz-linear-gradient(top,  #1acafe 0%, #1ab4e6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1acafe), color-stop(100%,#1ab4e6)); background: -webkit-linear-gradient(top,  #1acafe 0%,#1ab4e6 100%); background: -o-linear-gradient(top,  #1acafe 0%,#1ab4e6 100%); background: -ms-linear-gradient(top,  #1acafe 0%,#1ab4e6 100%); background: linear-gradient(to bottom,  #1acafe 0%,#1ab4e6 100%);}
#ExitPopup .clear  {width:100%; height:0.1px; font-size:0.1px; clear:both; line-height:0.1px;}
#ExitPopup .EP-slogan { font-size:28px; text-align:center; color:#404040; font-weight:bold; margin:12px 0 18px; }

#ExitPopup .EP-monsters { display:block; position:absolute; font-family:"Comic Sans MS"; color:#404040; font-weight:bold; font-size:18px; }
#ExitPopup .EP-monster-1 { 
    top: -47px; left:68px; font-size:28px; 
    transform:rotate(-5deg); 
    -webkit-transform:rotate(-5deg); 
    -moz-transform:rotate(-5deg); 
    -o-transform:rotate(-5deg); 
}
#ExitPopup .EP-monster-2 { 
    top: -58px; left:247px; font-size:37px; 
    transform:rotate(-1deg); 
    -webkit-transform:rotate(-1deg); 
    -moz-transform:rotate(-1deg); 
    -o-transform:rotate(-1deg); 
}
#ExitPopup .EP-monster-3 { 
    top: 36px; left:38px; font-size:18px; 
    transform:rotate(-7deg); 
    -webkit-transform:rotate(-7deg); 
    -moz-transform:rotate(-7deg); 
    -o-transform:rotate(-7deg); 
}
#ExitPopup .EP-monster-4 { 
    top: 53px; left:26px; font-size:21px; 
    transform:rotate(-7deg); 
    -webkit-transform:rotate(-7deg); 
    -moz-transform:rotate(-7deg); 
    -o-transform:rotate(-7deg); 
}
#ExitPopup .EP-monster-5 { 
    top: 6px; left:343px; font-size: 14px; 
    transform:rotate(1deg); 
    -webkit-transform:rotate(1deg); 
    -moz-transform:rotate(1deg); 
    -o-transform:rotate(1deg); 
}
#ExitPopup .EP-monster-6 { 
    top: 24px; left:365px; font-size: 24px; 
    transform:rotate(2deg); 
    -webkit-transform:rotate(2deg); 
    -moz-transform:rotate(2deg); 
    -o-transform:rotate(2deg); 
}

#ExitPopup .EP-content .v1 ul { margin-left:23px; }
#ExitPopup .EP-content .v1 ul li { padding-left:40px; background-position:0 -600px; }

#ExitPopup .EP-content .v2 ul { width:400px; clear:both; text-align:center; overflow:hidden; float:left;}
#ExitPopup .EP-content .v2 ul li {line-height:18px;}
#ExitPopup .EP-content .v2 ul li.EP-li-1 { float:left; width:100px; padding-top:85px; font-size:15px;  background-position:17px 3px; overflow:hidden; }
#ExitPopup .EP-content .v2 ul li.EP-li-2 { float:left; width:150px; padding-top:85px; font-size:15px;  background-position:35px -349px; margin-left:20px; overflow:hidden;  }
#ExitPopup .EP-content .v2 ul li.EP-li-3 { float:left; width:130px; padding-top:85px; font-size:15px;  background-position:30px -189px; overflow:hidden;  }

#ExitPopup .EP-content .v3 { text-align:center; position:relative; margin: 65px 0 5px;}

@-moz-document url-prefix() {
    #ExitPopup .EP-button { padding:12px 14px 11px; line-height:17px;}
    #ExitPopup .EP-button.big { padding:12px 27px 11px; line-height:35px;}
}


